* INSTITUTO NACIONAL DE ESTADISTICAS Y CENSOS.

* NOMBRE DEL ARCHIVO: manufactura 2015_agregados .

* TEMA: Sintaxis Agregados Manufactura 2015.

* FUENTE: Encuestas Industriales 2015 (Empalme con la serie histrica).

* Actualizacin: 10 de Abril del 2017.

***********************************************************************************************************************************

***PRODUCCN TOTAL***

COMPUTE prodtota= sum.1 (proartve, venartst, ingxserv, oingxser, varexisbt, varexism, -comnmerc, consactpcp).
VARIABLE LABELS prodtota 'PRODUCCIN TOTAL'.
FORMATS prodtota (F15.0).
VARIABLE LEVEL prodtota (SCALE).
EXECUTE.


***CONSUMO INTERMEDIO***

COMPUTE consint = sum.1(totinsum, gasopera, otrgasop, -varexisci).
VARIABLE LABELS consint 'CONSUMO INTERMEDIO'.
FORMATS consint (F15.0).
VARIABLE LEVEL consint (SCALE).
EXECUTE.


***VALOR AGREGADO***

COMPUTE valag = sum.1(prodtota, - consint).
VARIABLE LABELS valag 'VALOR AGREGADO'.
FORMATS valag (F15.0).
VARIABLE LEVEL valag	 (SCALE).
EXECUTE.


***TOTAL REMUNERACIONES***

COMPUTE	totremun=	sum.1(suesalar, otraremu, sobresue, parutili, subfamil, indemniza, apopiess, fonreser).
VARIABLE LABELS totremun 'TOTAL REMUNERACIONES'.
FORMATS	totremun (F15.0).
VARIABLE LEVEL totremun (SCALE).
EXECUTE.


***FORMACIN DE CAPITAL FIJO***

COMPUTE  fbkf_1= sum.1(totadquisi, - totdispos, consactpcp).
VARIABLE LABELS fbkf_1 'FORMACIN BRUTA DE CAPITAL FIJO'.
EXECUTE.

COMPUTE  fbk = sum.1(fbkf_1, totexi).
VARIABLE LABELS fbk 'FORMACIN DE CAPITAL FIJO'.
FORMATS	fbk (F15.0).
VARIABLE LEVEL fbk (SCALE).
EXECUTE.


***PERSONAL OCUPADO***

COMPUTE	totalpeoc=	sum.1(pstotalpeoc, tftotalpeoc, tegtotalpeoc, ototalpeoc, etotalpeoc).
FORMATS	totalpeoc (F15.0).
VARIABLE LABELS totalpeoc 'TOTAL PERSONAL OCUPADO'.
VARIABLE LEVEL totalpeoc (SCALE).
EXECUTE.


***DESCRIPTIVOS DE LAS VARIABLES***

DESCRIPTIVES prodtota consint valag totremun fbk totalpeoc
/STATISTICS= SUM.